.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-315e86de-c8f8-0240-71a8-1e71b8c193bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-315e86de-c8f8-0240-71a8-1e71b8c193bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c077026f-acb4-082b-afd4-294ec6019e08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c077026f-acb4-082b-afd4-294ec6019e08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce832f65-291e-8900-af0b-a296f0ddf357 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce832f65-291e-8900-af0b-a296f0ddf357) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5068c52e-8bfe-95b5-4c0f-1bc942a649ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5068c52e-8bfe-95b5-4c0f-1bc942a649ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
